import dynamic from "next/dynamic"

const Layout = dynamic(() => import('src/components/Layout/Layout'), { ssr: false })
const AllQuiz = dynamic(() => import('src/components/AllQuiz/AllQuiz'), { ssr: false })

const Index = () => {
  return (
    <Layout>
      <AllQuiz/>
    </Layout>
  )
}

export default Index